<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="apply_step_false">#1A000000</color>
    <color name="key_bg_press">#ffbbbbbb</color>
    <color name="step_true">#666666</color>
    <color name="transparent">#00000000</color>
    <color name="bg_loading">#80000000</color>
    <color name="wel_progress_bg">#858484</color>
    <color name="color_74CBFF">#74CBFF</color>
    <color name="brown">#714638</color>
    <color name="color_FBCDA5">#FBCDA5</color>
    <color name="color_gray">#cccccc</color>
    <color name="gray_light">#E0E0E0</color>


    <color name="start_bg">#88ffc5b8</color>
    <color name="end_bg">#33ffd099</color>
    <color name="category_btn">#88ffc5b8</color>
    <color name="set_btn">#ffd099</color>
    <color name="gray">#F9FAFB</color>
    <color name="black_transparent_50">#80000000</color>



</resources>